uuid: 87517490-6639-41b8-8ee1-d1fc772ffc6b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.page_reference.field_page_reference
    - paragraphs.paragraphs_type.page_reference
id: paragraph.page_reference.default
targetEntityType: paragraph
bundle: page_reference
mode: default
content:
  field_page_reference:
    weight: 0
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden:
  created: true
  status: true
